<div class="container-fluid">
	<div class="row no-gutters">
		<div class="header col-sm-12 d-flex justify-content-between">
			<h1>Listado de usuarios</h1>
			<div class="buttons-section">
				<button class="btn rounded btn-outline-success" [routerLink]="['/usuario/creacion']"> Crear Usuario</button>
			</div>
		</div>
		<div class="listado col-sm-12">
			<app-listado-usuario></app-listado-usuario>
		</div>
	</div>
</div>